[
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "BindingVehicleIn",
    "RelativePath": "api/mobile/stockIn/bindingVehicleIn",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiServe.Mobile.Dto.BindingVehicleInRequest",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "BindingVehicleInEbs",
    "RelativePath": "api/mobile/stockIn/bindingVehicleInEbs",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiServe.Mobile.Dto.BindingVehicleInEbsReq",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "BindingVehicleInEbsOld",
    "RelativePath": "api/mobile/stockIn/bindingVehicleInEbsOld",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiServe.Mobile.Dto.BindingVehicleInEbsOldReq",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "BindingVehicleInMes",
    "RelativePath": "api/mobile/stockIn/bindingVehicleInMes",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiServe.Mobile.Dto.BindingVehicleInReq",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "EmptyVehicleIn",
    "RelativePath": "api/mobile/stockIn/emptyVehicleIn",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiClient.Mes.Dto.EmptyVehicleInReq",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "GetCanUseGoods",
    "RelativePath": "api/mobile/stockIn/getCanUseGoods",
    "HttpMethod": "POST",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "request",
        "Type": "WmsMobileServe.ApiServe.Mobile.Dto.GetCanUseGoodsRequest",
        "IsRequired": true
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse\u00601[[System.Collections.Generic.List\u00601[[WmsMobileServe.DataBase.Base.Po.CuxWmsPoLinesItf, WmsMobileServe, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null]], System.Private.CoreLib, Version=8.0.0.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e]]",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "GetCuxData",
    "RelativePath": "api/mobile/stockIn/getCuxData",
    "HttpMethod": "GET",
    "IsController": true,
    "Order": 0,
    "Parameters": [],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse\u00601[[System.Collections.Generic.List\u00601[[WmsMobileServe.DataBase.Base.Po.CuxWmsPoLinesItf, WmsMobileServe, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null]], System.Private.CoreLib, Version=8.0.0.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e]]",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "GetGoodsDetail",
    "RelativePath": "api/mobile/stockIn/getGoodsDetail",
    "HttpMethod": "GET",
    "IsController": true,
    "Order": 0,
    "Parameters": [
      {
        "Name": "boxNo",
        "Type": "System.String",
        "IsRequired": false
      }
    ],
    "ReturnTypes": [
      {
        "Type": "WmsMobileServe.ApiServe.Mobile.Vo.MobileApiResponse\u00601[[WmsMobileServe.ApiServe.Mobile.Dto.GetGoodsDetailResp, WmsMobileServe, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null]]",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  },
  {
    "ContainingType": "WmsMobileServe.ApiServe.Mobile.Controllers.StockInController",
    "Method": "ApiTest",
    "RelativePath": "api/mobile/stockIn/test",
    "HttpMethod": "GET",
    "IsController": true,
    "Order": 0,
    "Parameters": [],
    "ReturnTypes": [
      {
        "Type": "System.String",
        "MediaTypes": [
          "text/plain",
          "application/json",
          "text/json"
        ],
        "StatusCode": 200
      }
    ]
  }
]